.mszt_picList {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  padding: 20px;
}
.mszt_picList .title {
  color: #105aa1;
  font-weight: 600;
  padding-bottom: 8px;
  border-bottom: 1px solid #eee;
}
.mszt_picList .title span {
  border-bottom: 1px solid #07377e;
  padding-bottom: 10px;
}
.mszt_picList .picList {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.mszt_picList .picList .picList_item {
  width: 270px;
  margin-left: 20px;
  margin-top: 20px;
}
.mszt_picList .picList .picList_item img {
  width: 270px;
  height: 150px;
  border: 1px solid #eee;
}
.mszt_picList .picList .picList_item .pic_title {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #000;
}
.mszt_picList .picList .picList_item:nth-child(3n + 1) {
  margin-left: 0 !important;
}
